Ubuntu

Activity log for bug #731971

Date Who What changed Old value New value Message
2011-03-09 13:21:59 Steve Conklin bug added bug
2011-03-09 13:22:01 Steve Conklin security vulnerability no yes
2011-03-09 13:22:10 Steve Conklin cve linked 2010-4346
2011-03-09 13:22:17 Steve Conklin nominated for series Ubuntu Natty
2011-03-09 13:22:20 Steve Conklin bug task added linux (Ubuntu Natty)
2011-03-09 13:22:20 Steve Conklin bug task added linux-fsl-imx51 (Ubuntu Natty)
2011-03-09 13:22:20 Steve Conklin bug task added linux-lts-backport-maverick (Ubuntu Natty)
2011-03-09 13:22:20 Steve Conklin bug task added linux-mvl-dove (Ubuntu Natty)
2011-03-09 13:22:20 Steve Conklin bug task added linux-ti-omap4 (Ubuntu Natty)
2011-03-09 13:22:25 Steve Conklin nominated for series Ubuntu Maverick
2011-03-09 13:22:27 Steve Conklin bug task added linux (Ubuntu Maverick)
2011-03-09 13:22:27 Steve Conklin bug task added linux-fsl-imx51 (Ubuntu Maverick)
2011-03-09 13:22:27 Steve Conklin bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2011-03-09 13:22:27 Steve Conklin bug task added linux-mvl-dove (Ubuntu Maverick)
2011-03-09 13:22:27 Steve Conklin bug task added linux-ti-omap4 (Ubuntu Maverick)
2011-03-09 13:22:32 Steve Conklin nominated for series Ubuntu Lucid
2011-03-09 13:22:33 Steve Conklin bug task added linux (Ubuntu Lucid)
2011-03-09 13:22:33 Steve Conklin bug task added linux-fsl-imx51 (Ubuntu Lucid)
2011-03-09 13:22:33 Steve Conklin bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2011-03-09 13:22:33 Steve Conklin bug task added linux-mvl-dove (Ubuntu Lucid)
2011-03-09 13:22:33 Steve Conklin bug task added linux-ti-omap4 (Ubuntu Lucid)
2011-03-09 13:22:40 Steve Conklin nominated for series Ubuntu Karmic
2011-03-09 13:22:41 Steve Conklin bug task added linux (Ubuntu Karmic)
2011-03-09 13:22:41 Steve Conklin bug task added linux-fsl-imx51 (Ubuntu Karmic)
2011-03-09 13:22:41 Steve Conklin bug task added linux-lts-backport-maverick (Ubuntu Karmic)
2011-03-09 13:22:41 Steve Conklin bug task added linux-mvl-dove (Ubuntu Karmic)
2011-03-09 13:22:41 Steve Conklin bug task added linux-ti-omap4 (Ubuntu Karmic)
2011-03-09 13:22:53 Steve Conklin nominated for series Ubuntu Hardy
2011-03-09 13:22:55 Steve Conklin bug task added linux (Ubuntu Hardy)
2011-03-09 13:22:55 Steve Conklin bug task added linux-fsl-imx51 (Ubuntu Hardy)
2011-03-09 13:22:55 Steve Conklin bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2011-03-09 13:22:55 Steve Conklin bug task added linux-mvl-dove (Ubuntu Hardy)
2011-03-09 13:22:55 Steve Conklin bug task added linux-ti-omap4 (Ubuntu Hardy)
2011-03-09 13:23:08 Steve Conklin nominated for series Ubuntu Dapper
2011-03-09 13:23:09 Steve Conklin bug task added linux (Ubuntu Dapper)
2011-03-09 13:23:09 Steve Conklin bug task added linux-fsl-imx51 (Ubuntu Dapper)
2011-03-09 13:23:09 Steve Conklin bug task added linux-lts-backport-maverick (Ubuntu Dapper)
2011-03-09 13:23:09 Steve Conklin bug task added linux-mvl-dove (Ubuntu Dapper)
2011-03-09 13:23:09 Steve Conklin bug task added linux-ti-omap4 (Ubuntu Dapper)
2011-03-09 13:29:30 Steve Conklin linux (Ubuntu Dapper): status New Invalid
2011-03-09 13:30:35 Steve Conklin linux (Ubuntu Hardy): importance Undecided Low
2011-03-09 13:30:35 Steve Conklin linux (Ubuntu Hardy): status New In Progress
2011-03-09 13:30:35 Steve Conklin linux (Ubuntu Hardy): assignee Steve Conklin (sconklin)
2011-03-09 13:31:02 Steve Conklin linux (Ubuntu Karmic): importance Undecided Low
2011-03-09 13:31:02 Steve Conklin linux (Ubuntu Karmic): status New In Progress
2011-03-09 13:31:02 Steve Conklin linux (Ubuntu Karmic): assignee Steve Conklin (sconklin)
2011-03-09 13:32:06 Steve Conklin linux (Ubuntu Natty): status New Invalid
2011-03-09 13:32:36 Steve Conklin linux (Ubuntu Lucid): importance Undecided Low
2011-03-09 13:32:36 Steve Conklin linux (Ubuntu Lucid): status New Fix Released
2011-03-09 13:33:04 Steve Conklin linux (Ubuntu Maverick): status New Fix Released
2011-03-10 12:36:34 Steve Conklin linux (Ubuntu Hardy): status In Progress Fix Committed
2011-03-10 12:36:56 Steve Conklin linux (Ubuntu Karmic): status In Progress Fix Committed
2011-03-11 16:07:26 Jamie Strandboge linux-mvl-dove (Ubuntu Natty): status New Invalid
2011-03-11 16:08:30 Jamie Strandboge linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2011-03-11 16:10:20 Jamie Strandboge linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2011-03-11 19:43:42 Jamie Strandboge linux-ti-omap4 (Ubuntu Lucid): status New Confirmed
2011-03-11 19:43:46 Jamie Strandboge linux-ti-omap4 (Ubuntu Maverick): status New Confirmed
2011-03-11 19:43:50 Jamie Strandboge linux-ti-omap4 (Ubuntu Natty): status New Confirmed
2011-03-11 19:43:53 Jamie Strandboge linux-ti-omap4 (Ubuntu Dapper): status New Confirmed
2011-03-11 19:43:57 Jamie Strandboge linux-ti-omap4 (Ubuntu Hardy): status New Confirmed
2011-03-11 19:44:01 Jamie Strandboge linux-ti-omap4 (Ubuntu Karmic): status New Confirmed
2011-03-21 14:20:44 Launchpad Janitor branch linked lp:ubuntu/karmic-proposed/linux-ec2
2011-03-21 21:07:55 Brad Figg tags kernel-cve-tracking-bug
2011-03-25 11:29:03 Paolo Pisati linux-ti-omap4 (Ubuntu Lucid): status Confirmed Invalid
2011-03-25 11:29:09 Paolo Pisati linux-ti-omap4 (Ubuntu Dapper): status Confirmed Invalid
2011-03-25 11:29:16 Paolo Pisati linux-ti-omap4 (Ubuntu Hardy): status Confirmed Invalid
2011-03-25 11:29:24 Paolo Pisati linux-ti-omap4 (Ubuntu Karmic): status Confirmed Invalid
2011-03-25 11:29:59 Paolo Pisati linux-mvl-dove (Ubuntu Dapper): status New Invalid
2011-03-25 11:30:04 Paolo Pisati linux-mvl-dove (Ubuntu Hardy): status New Invalid
2011-03-25 11:30:11 Paolo Pisati linux-mvl-dove (Ubuntu Karmic): status New Invalid
2011-03-25 14:26:58 Paolo Pisati linux-ti-omap4 (Ubuntu Natty): status Confirmed Invalid
2011-03-25 14:35:26 Paolo Pisati description Placeholder The install_special_mapping function in mm/mmap.c in the Linux kernel before 2.6.37-rc6 does not make an expected security_file_mmap function call, which allows local users to bypass intended mmap_min_addr restrictions and possibly conduct NULL pointer dereference attacks via a crafted assembly-language application. upstream commit: 462e635e5b73ba9a4c03913b77138cd57ce4b050
2011-03-25 15:47:00 Paolo Pisati linux-ti-omap4 (Ubuntu Maverick): status Confirmed In Progress
2011-03-25 16:16:11 Tim Gardner linux-ti-omap4 (Ubuntu Maverick): assignee Paolo Pisati (p-pisati)
2011-03-28 16:08:50 Tim Gardner linux-ti-omap4 (Ubuntu Maverick): status In Progress Fix Committed
2011-03-30 07:19:19 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-ti-omap4
2011-04-04 14:03:55 Launchpad Janitor linux (Ubuntu Hardy): status Fix Committed Fix Released
2011-04-04 14:03:55 Launchpad Janitor cve linked 2010-4076
2011-04-04 14:03:55 Launchpad Janitor cve linked 2010-4077
2011-04-04 14:03:55 Launchpad Janitor cve linked 2010-4158
2011-04-04 14:03:55 Launchpad Janitor cve linked 2010-4162
2011-04-04 14:03:55 Launchpad Janitor cve linked 2010-4163
2011-04-04 14:03:55 Launchpad Janitor cve linked 2010-4164
2011-04-04 14:03:55 Launchpad Janitor cve linked 2010-4242
2011-04-04 14:03:55 Launchpad Janitor cve linked 2010-4258
2011-04-19 14:54:02 Launchpad Janitor linux-ti-omap4 (Ubuntu Maverick): status Fix Committed Fix Released
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-2954
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-2955
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-2960
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-2962
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-2963
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3079
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3080
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3081
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3437
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3705
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3848
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3849
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3850
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3861
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3865
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3873
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3875
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3876
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3877
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-3904
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-4072
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-4079
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-4165
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-4249
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-4342
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-4527
2011-04-19 14:54:02 Launchpad Janitor cve linked 2010-4529
2011-04-29 13:38:14 Paolo Pisati linux-mvl-dove (Ubuntu Lucid): status New In Progress
2011-05-04 19:56:39 Launchpad Janitor linux (Ubuntu Karmic): status Fix Committed Fix Released
2011-05-04 19:56:39 Launchpad Janitor cve linked 2010-4345
2011-06-02 09:19:30 Paolo Pisati linux-fsl-imx51 (Ubuntu Dapper): status New Invalid
2011-06-02 09:19:34 Paolo Pisati linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2011-06-02 09:19:37 Paolo Pisati linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2011-06-02 09:21:32 Paolo Pisati linux-fsl-imx51 (Ubuntu Karmic): status New Won't Fix
2011-06-02 09:25:49 Paolo Pisati linux-fsl-imx51 (Ubuntu Lucid): status New In Progress
2011-06-02 09:25:49 Paolo Pisati linux-fsl-imx51 (Ubuntu Lucid): assignee Paolo Pisati (p-pisati)
2011-07-05 05:13:02 Launchpad Janitor linux-fsl-imx51 (Ubuntu Lucid): status In Progress Fix Released
2011-07-05 05:13:02 Launchpad Janitor cve linked 2010-3880
2011-07-05 05:13:02 Launchpad Janitor cve linked 2010-4565
2011-07-05 05:13:02 Launchpad Janitor cve linked 2010-4656
2011-07-05 05:13:02 Launchpad Janitor cve linked 2011-0463
2011-07-05 05:13:02 Launchpad Janitor cve linked 2011-0521
2011-07-05 05:13:02 Launchpad Janitor cve linked 2011-0695
2011-07-05 05:13:02 Launchpad Janitor cve linked 2011-0711
2011-07-05 05:13:02 Launchpad Janitor cve linked 2011-0712
2011-07-05 05:13:02 Launchpad Janitor cve linked 2011-1017
2011-10-14 20:41:32 Jamie Strandboge linux-lts-backport-maverick (Ubuntu Dapper): status New Won't Fix
2011-10-14 20:41:38 Jamie Strandboge linux-lts-backport-maverick (Ubuntu Karmic): status New Won't Fix
2013-05-21 21:23:22 Jamie Strandboge linux-lts-backport-maverick (Ubuntu Hardy): status New Won't Fix
2013-05-21 21:23:30 Jamie Strandboge linux-mvl-dove (Ubuntu Maverick): status New Won't Fix
2013-05-22 12:19:05 Jamie Strandboge linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2013-05-22 12:19:09 Jamie Strandboge linux-lts-backport-maverick (Ubuntu Maverick): status New Won't Fix